*{
margin:0;
padding:0;
box-sizing: border-box;
font-family: 'poppins', sans-serif;
}

.heroHome{
width: 100%;
min-height: 100vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/back-image.JPG);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}

.hero-donate{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/back-image.JPG);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}

.hero-partnership{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/partnership2.jpg);
background-position: center;
background-size: cover;
padding: 10px 0%;
overflow: hidden;
position: relative;
}


.hero-contact{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/contact-new.jpg);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}

.hero-work{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/work.jpg);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}

.hero-do{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/do.jpg);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}

.hero-are{
width: 100%;
min-height: 80vh;
background-color: rgba(223, 18, 18, 0.9);
background-blend-mode: darken;
background-image: url(images/are.JPG);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;
}


.feature-img {
 width: 530px;
 position: absolute;
 margin-top: -10px;
 right: 10%;
 bottom: 50px;

 
 
}

nav{
padding: 10px 0;
display: flex;
align-items: center;
Justify-content: Space-between;
}

/* Mobile Device */
.hamburger {
  display: none;
  flex-direction: column;
  gap: 5px;
  background: none;
  border: none;
  cursor: pointer;
}

.hamburger span {
  width: 25px;
  height: 3px;
  background: #fff;
}


.logo{
    width: 140px;
    
}

nav ul li {
    display: inline-block;
     list-style: none;
     margin:10px 10px;

}

nav ul li a{
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    text-shadow: 4px 4px 8px #000
}

nav ul li a:hover{
    text-decoration:underline;
    color: azure;
    
}

.donate-btn {
    display: inline-block;
    text-decoration: none;
    padding: 14px 40px;
    color: #fff;
    margin-right: 30px;
    background-image: linear-gradient(45deg, #9b9b35, #515404, #fef604);
    font-size: 14px;
    font-weight: 400;
    border-radius: 30px;
    border-top-right-radius: 0;
    transition: 0.5s;
}

.donate-btn:hover{
  border-top-right-radius: 30px;
 background-image: linear-gradient(180deg, #fde000, #515404, #ffd903);
 color:#fff; 
}

.content{
    margin-top: 10%;
    max-width: 90%;
    text-align: center;

}

.content h1 {
    font-size: 70;
    color: #fff;
    text-shadow: 2px 2px 4px #777777;
}


.content p {
    margin: 10px 0 20px;
    color: #fff;
     font-family: "Times New Roman", Times, serif;
     text-shadow: 2px 2px 4px #777777;
}

.content .btn{
    padding: 15px 80px;
    font-size: 15px;
}

.btn:hover{
    border-top-right-radius: 30px;
}




.banner2{
width: 100%;
min-height: 100vh;
background-color: rgba(238, 200, 10, 0.9);
background-blend-mode: lighten;
background-image: url(images/banner2.JPG);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
position: relative;

}




.banner2 h1 {
margin-top: 30px;
color: #fff;
font-family: "Times New Roman", Times, serif;

text-shadow: 2px 2px 4px #777777;
padding-top: 20px;

}


.banner2 p{
    margin-top: 10px;
    padding: 20px, 0;
    width: 500px;
    text-align: justify;
    font-size: 15px;


}

.banner3{
width: 100%;
/* min-height: 100vh; */
background-color: rgba(255, 255, 255, 0.9);
padding: 40px 10%;
background-blend-mode: lighten;
background-image: url(images/banner2.JPG);
background-position: center;
background-size: cover;
}


 .banner3 h1 {
 margin-top: 10px;
 padding-top: 10px;
color: #000;
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 4px #777777;
text-align: center;
text-decoration: overline;

 }

  .banner3 h2 {
color: #000;
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 4px #777777;

  }

.banner3 .box p{
    padding-top: 10px;
    width: 300px;
}

.banner3 .box h2{
    padding-top: 10px;
    width: 300px;
}

.project{
width: 100%;
min-height: 50vh;
background-color: rgba(2, 2, 0, 0.9);
background-blend-mode: darken;
background-image: url(images/impact.JPG);
background-position: center;
background-size: cover;
padding: 40px 10%;
overflow: hidden;

}


.project h1 {
 margin-top: 30px;
color: #fff;
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 4px #fc0202;
padding-top: 20px;
}


.project p{
    margin-top: 10px;
    width: 500px;
}

.project .ani{

}

.partnership{
width: 100%;
min-height: 50vh;
background-color: rgba(241, 241, 237, 0.9);
background-blend-mode: soft-light;
background-image: url(images/partnership.jpg);
background-position: center;
background-size: cover;
padding: 10px 10%;
overflow: hidden;
}


.partnership h1 {
 margin-top: 30px;
color: #000;
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 4px #060606;
padding-top: 20px;
text-align: center;
}


.partnership p{
    margin-top: 10px;
    padding-top: 10px;
    
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: #000;
  font-family: "Times New Roman", Times, serif;
  text-shadow: 2px 2px 4px #777777;
}






.footer{
width: 100%;
min-height: 40vh;
background-color: rgba(2, 2, 0, 0.9);
background-blend-mode: darken;
background-image: url(images/banner2.JPG);
background-position: center;
background-size: cover;
padding: 50px 5%; 
overflow: hidden;

}


.footer h1 {
 margin-top: 20px;
color: #fff;
font-family: "Times New Roman", Times, serif;
padding-top: 20px;
align-content: center;
}


.footer p{
    margin-top: 2px;
    align-content: center;
   
}

.footer a{
    text-decoration: none;
   color: #fff;
   max-width: 300px;
   font-size: 16px;
}

.img-foot{
    width: 100px;
    align-content: right;
    align-items: start;
}


.footer ul li{
list-style: none;
line-height: 30px;
text-align: center;
}


.footer a:hover {
     text-decoration: underline;
    color: #e68181;
    
}

.footer .lastpara
{
  
  align-items: last baseline;
  
}

/* Just trying */

.section {
  display: flex;
  gap: 1rem;
  padding: 10px 10%;
  background: #f2f2f2;
  text-align: justify;
  align-content: center;
}


.section3 {
  display: flex;
  gap: 1rem;
  
  text-align: justify;
  align-content: center;
  flex-wrap: wrap;
}

/* children */
.box {
  flex: 1;               /* equal width */
  background: none;
  padding: 1.5rem;
  align-items: center;
}


.box h1{
margin-top: 5px;
color: #fff;
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 4px #777777;
padding-top: 0.325rem;
}

.box p {
    font-family: "Times New Roman", Times, serif;
    text-shadow: 2px 2px 4px #777777;
    padding-top: 0.625rem;
    line-height: 25px;
}




 .box img {
  width: 100%;
  height: auto;
 }

 .close-btn {
  display: none;
}




/*  Mobile */
 
@media (max-width: 768px) {
  .section  {
    flex-direction: column;
  }
  .section3{
    flex-direction: column;
  }
 
 
 /* .hamburger {
    display: flex;
  }
 nav {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #222;
    flex-direction: column;
    display: none;
  }

  nav.open {
    display: flex;
  }

  nav a {
    padding: 1rem;
    text-align: center;
  }*/
}


/*
@media (max-width: 1000){
  .section3  {
    width: 80%;
    flex-direction: row;
    
  }
}


@media (max-width: 397){
  .section  {
    flex-direction: column;
    
  }
  .section3{
    flex-direction: column;
    margin-right: 5%;
    margin-left: 5%;
    padding-left: 2%;
    padding-right: 2%;

  }
  .box{
    flex-direction: column;
    width: 80%;
  }
*/
  /* 🔥 Mobile Styles */
@media (max-width: 768px) {

  .nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100dvh;
    background: rgba(223, 18, 18, 0.9);

    display: flex;
    flex-direction: column;
    padding-top: 20%;
    align-items: center;
    line-height: 30px;
    

    transform: translateX(100%);
    transition: transform 0.3s ease;
  }

  .nav.active {
    transform: translateX(0);
  }

  .close-btn {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 2rem;
    cursor: pointer;
    color: white;
  }

  .hamburger {
    display: flex;
    cursor: pointer;
    z-index: 1001;
  }

   .close-btn {
  display: block;
}

  .no-scroll {
    overflow: hidden;
  }
}